<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="25dp"
        android:paddingBottom="50dp"
        android:paddingStart="25dp"
        android:paddingEnd="25dp"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            style="@style/TextTitle"
            android:text="@string/info_title"/>

        <!-- App -->
        <ImageView
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_marginTop="50dp"
            android:layout_marginBottom="20dp"
            android:src="@mipmap/ic_launcher"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            style="@style/TextSubtitle"
            android:text="@string/info_app_subtitle"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            style="@style/TextBody"
            android:text="@string/info_app_content"/>

    </LinearLayout>

</ScrollView>